AnyEvent-Riak

Errors

AnyEvent-Riak-0.91 has the following 2 errors.

CategoryError
missing_build_prereqsPod-Coverage-TrustPod,Test-CPAN-Meta,Test-Exception,Test-Pod-Coverage
no_pod_errorsAnyEvent-Riak-0.91/lib/AnyEvent/Riak/Documentation.pod -- Around line 475: You forgot a '=back' before '=head2'Around line 817: '=item' outside of any '=over'Around line 827: '=item' outside of any '=over'Around line 837: '=item' outside of any '=over'Around line 847: '=item' outside of any '=over'Around line 967: '=item' outside of any '=over'Around line 1021: '=item' outside of any '=over'